Quikrbox Web Store - Bug #7432

Order history >There are so many orders wit ready to dispatch status butn if we apply filter by order
status then not showing any record. All filters should work fine

09/07/2023 10:50 AM - priyanka Sharma

Status: Closed Start date: 09/07/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 09/07/2023 10:52 AM - priyanka Sharma
- File clipboard-202309071051-byaeh.png added

- Subject changed from Order history to Order history >There are so many orders wit ready to dispatch status butn if we apply filter by order status
then not showing any record. All filters should work fine

- Description updated

- Assignee set to Irfan Varis

#2 - 09/11/2023 04:50 PM - Irfan Varis

- Status changed from New to Resolved

#3 - 09/12/2023 02:46 PM - priyanka Sharma

- Status changed from Resolved to Closed
